.featured-image {
    display: none;
}

footer#colophon {
    display: none;
}

aside#secondary {
    display: none;
}

.menu-redesign-main-menu-container {
    display: none;
}

nav#top-site-navigation {
    display: none;
}

#primary {
    width: 100%;
    border-right: 0px solid black;
    padding-right: 0;
    padding-top: 5px;
}

header#masthead {
    background: white;
    padding-bottom: 0;
}

.site-branding {
    max-width: 1140px;
    margin: 0 auto;
    text-align: center;
}

a.site-logo {
    display: block;
    margin: 0 auto;
    position: static;
}

h1 {
    text-align: center;
    font-size: 18px;
    padding: 0;
    margin: 0;
}

div#header-image-title {
    background: white;
}

div#header-image-title h1 {
    background: #eeeeee;
    color: black;
    border-top: 0px solid gray;
    border-bottom: 0px solid gray;
    margin-top: 10px;
    padding:5px;
    font-size: 18px;
}

nav#site-navigation {
    display: none;
}

a.site-logo img {
    width: 100px;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

p {
    font-size: 12px;
    margin-bottom: 10px;
}

footer.entry-footer {
    display: none;
}